@charset "UTF-8";
.r_txt {
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.w_txt {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.w_10txt {
	font-size: 10px;
	color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.w_12etxt {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.w_12jtxt {
	font-size: 12px;
	color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.w_14txt {
	font-size: 14px;
	color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.w_16txt {
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.bk_txt {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.bk_14txt {
	font-size: 14px;
	color: #000000;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.bk_16txt {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.g_18txt {
	font-size: 18px;
	color: #666666;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.g_16txt {
	font-size: 16px;
	color: #666666;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.bk_12txt {
	font-size: 12px;
	color: #000000;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.bk_10txt {
	font-size: 10px;
	color: #000000;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.bk_tabletxt {
	font-size: 9px;
	color: #000000;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.g_txt {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.g_12txt {
	font-size: 12px;
	color: #666666;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.p_txt {
	font-size: 14px;
	color: #7f238a;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.point_bb {
	font-size: 12px;
	color: #a4b2db;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.point_sb {
	font-size: 12px;
	color: #00ac84;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.point_eb {
	font-size: 12px;
	color: #cf1225;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.point_sob {
	font-size: 12px;
	color: #f18b00;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.point_bp {
	font-size: 12px;
	color: #bb93c2;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.point_bl {
	font-size: 12px;
	color: #fedf90;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.point_bs {
	font-size: 12px;
	color: #87b0dd;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.point_ac {
	font-size: 12px;
	color: #f29b76;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

.copyright {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #FFFFFF;
}

.copyright_bk {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #000000;
}

a.top:link { color:#ffffcc; text-decoration:none }
a.top:visited { color:#999999; text-decoration:none }
a.top:active { color:#999999; text-decoration:none }
a.top:hover { color:#ffff66; text-decoration:none}

a.main:link { color:#3399cc; text-decoration:none }
a.main:visited { color:#999999; text-decoration:none }
a.main:active { color:#999999; text-decoration:none }
a.main:hover { color:#006699; text-decoration:none}

a.gotop:link { color:#999999; text-decoration:none }
a.gotop:visited { color:#666666; text-decoration:none }
a.gotop:active { color:#666666; text-decoration:none }
a.gotop:hover { color:#000000; text-decoration:none}

#viewer {
	margin: 0 auto;
	width: 690px;
	height: 200px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}

.lfloat{
	display:none !important;
}